
Redmine - Defect #19192

"rake" command is showing error, `x64_mingw` is not a valid platform. 

2015-02-26 08:43 - Taejin Park

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.0.0

Description

ruby ver : ruby 2.2.0p0 (2014-12-25 revision 49005) [x86_64-linux-gnu]

I setting redmine 3.0.

But, I commanded "rake generate_secret_token"

Showing this error.

`x64_mingw` is not a valid platform. The available options are: [:ruby, :ruby_18, :ruby_19, :ruby_20, :mri, :mri_18, :mri_19, :mri_20,

:rbx, :jruby, :mswin, :mingw, :mingw_18, :mingw_19, :mingw_20]

Help me!!!!!

Related issues:

Is duplicate of Redmine - Defect #19172: "gem update bundler" suggestion for ... Closed

History

#1 - 2015-02-26 08:45 - Taejin Park

My bundler version is

Bundler version 1.8.3

#2 - 2015-02-26 09:21 - Pavel Potcheptsov

bundle update

#3 - 2015-03-05 01:07 - Go MAEDA

- Related to Defect #19172: "gem update bundler" suggestion for "`x64_mingw` is not a valid platform" added

#4 - 2015-03-05 01:07 - Go MAEDA

- Related to deleted (Defect #19172: "gem update bundler" suggestion for "`x64_mingw` is not a valid platform")

#5 - 2015-03-05 01:07 - Go MAEDA

- Is duplicate of Defect #19172: "gem update bundler" suggestion for "`x64_mingw` is not a valid platform" added

#6 - 2015-03-05 01:11 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Same problem with #19172. I close this issue.
